none
MIM 2016 to use for GALSync between 2x Exchange 2010 SP3 RRS feed

  • Question

  • Hi all,

    My question is very simple:

    If I want to use MIM 2016 to run GalSync between 2x Exchange 2010 SP3 located in 2x forests (with interforest trust), do I need to install Sharepoint at all?

    Thanks in advance.

    Tuesday, November 19, 2019 12:05 PM

All replies

  • No you don't. MIM Synchs AD to AD (Exchange does not even matter) and definitely SharePoint does not matter.


    Nosh Mernacaj, Identity Management Specialist

    • Proposed as answer by Nosh Mernacaj Thursday, December 5, 2019 1:20 PM
    Thursday, December 5, 2019 1:20 PM